DROP TABLE fco_traslados_fpo;
CREATE TABLE fco_traslados_fpo
(
   compania     char(4)   NOT NULL,
   trabajador   char(10)  NOT NULL,
   FPO_actual   char(10)  NOT NULL,
   FPO_nueva    char(10)  NULL,
   fecha_cambio date      NOT NULL,
   estado       number(1) NOT NULL,
   CONSTRAINT pk_fco_traslado_fpo PRIMARY KEY (compania,trabajador,fecha_cambio)
   USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_traslados_fpo FOR ADAM.fco_traslados_fpo;
GRANT ALL ON fco_traslados_fpo TO ADAMA;

